@import "@/styles/variables";

.item {
    display: flex;
    flex-direction: row-reverse;
    gap: 1rem;
    align-items: center;

    @include smallscreen {
        flex-direction: row;
    }
}

.actions {
    display: flex;
    flex-direction: column-reverse;
    justify-content: space-between;
    align-items: center;
    gap: 0.75rem;

    @include tablet {
        flex-direction: row;
    }

    button {
        width: 100%;

        @include tablet {
            width: fit-content;
        }
    }
}
